var SearchKey = new Array();
SearchKey[0]= new Array('13', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[1]= new Array('13', '46', '1118', '50', '12', '16', '386', '17', '4','IFCSEOUL');
SearchKey[2]= new Array('13', '151', '143', '171', '16', '52', '49', '59', '6','TongYangSecuritiesInc.');
SearchKey[3]= new Array('13', '151', '366', '171', '16', '52', '126', '59', '6','ShinhanInvestmentCorp.');
SearchKey[4]= new Array('13', '187', '143', '177', '16', '65', '49', '61', '6','HanwhaSecuritiesCo.,Ltd');
SearchKey[5]= new Array('13', '207', '907', '99', '16', '71', '313', '34', '6','KookminBank');
SearchKey[6]= new Array('13', '255', '1028', '121', '16', '88', '354', '42', '6','Koreadeveloment');
SearchKey[7]= new Array('13', '276', '1028', '34', '16', '95', '354', '12', '6','Bank');
SearchKey[8]= new Array('13', '318', '167', '133', '16', '110', '58', '46', '6','WooriInvestment&');
SearchKey[9]= new Array('13', '338', '167', '119', '16', '117', '58', '41', '6','SecuritiesCo.,Ltd');
SearchKey[10]= new Array('13', '581', '294', '86', '16', '200', '101', '30', '6','HanaDaetoo');
SearchKey[11]= new Array('13', '601', '294', '119', '16', '207', '101', '41', '6','SecuritiesCo.,Ltd');
SearchKey[12]= new Array('13', '1521', '847', '233', '16', '524', '292', '80', '6','Otherfinancialinstitutionsinclude');
SearchKey[13]= new Array('13', '1541', '847', '229', '16', '531', '292', '79', '6','-	Korea	Investment	Holding	Co.,Ltd');
SearchKey[14]= new Array('13', '1561', '847', '239', '16', '538', '292', '83', '6','-	The	Federation	of	Korea	Industries');
SearchKey[15]= new Array('13', '1581', '847', '207', '16', '545', '292', '71', '6','-	Financial	Supervisory	Service');
SearchKey[16]= new Array('13', '1664', '1159', '12', '14', '574', '400', '4', '5','13');
SearchKey['load'] = true;
SearchProc();